» Ubuntu » パッケージ » lucid-updates » web » konqueror-nsplugins
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ ソース: kdebase  ]

パッケージ: konqueror-nsplugins (4:4.4.5-0ubuntu1.2)

konqueror-nsplugins に関するリンク

Screenshot

Ubuntu の資源:

kdebase ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (メールアーカイブ)
  • Ana Beatriz Guerrero Lopez
  • Sune Vuorela
  • Fathi Boudra
  • Armin Berres
  • Modestas Vainius
  • George Kiagiadakis

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Netscape plugin support for Konqueror

This package enables Konqueror to use Netscape plugins, such as Flash.

This package is part of the KDE 4 base applications module.

その他の konqueror-nsplugins 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: kdebase-runtime (>= 4:4.4.5)
    runtime components from the official KDE 4 release
  • dep: kdelibs5 (>= 4:4.4.5)
    core libraries for all KDE 4 applications
  • dep: libc6 (>= 2.3.4) [amd64]
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libglib2.0-0 (>= 2.12.0)
    The GLib library of C routines
  • dep: libqt4-dbus (>= 4:4.6.2)
    Qt 4 D-Bus module
  • dep: libqtcore4 (>= 4:4.6.2)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.6.2)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3
  • dep: libx11-6 (>= 0)
    X11 client-side library
  • dep: libxt6
    X11 toolkit intrinsics library

konqueror-nsplugins のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 164.4 kB552.0 kB [ファイル一覧]
i386 158.2 kB504.0 kB [ファイル一覧]